### Method

# Peas PluginInfo is_builtin

#### Declaration [src]

    gboolean
    peas_plugin_info_is_builtin (
      const PeasPluginInfo* info
    )

#### Description [src]

Check if the plugin is a builtin plugin.

A builtin plugin is a plugin which cannot be enabled or disabled by the user through a plugin manager (like PeasGtkPluginManager). Loading or unloading such plugins is the responsibility of the application alone. Most applications will usually load those plugins immediately after the initialization of the `PeasEngine`.

The relevant key in the plugin info file is “Builtin”.

#### Return value

Type: `gboolean`

`TRUE` if the plugin is a builtin plugin, `FALSE` if not.